Bug 993555 - Project Explorer does not keep synchronized both views when new assets being pushed from outside
Project Explorer does not keep synchronized both views when new assets being ...
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 03:33 EDT by Radovan Synek
Modified: 2014-08-06 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-08-06 03:33:47 EDT
I tried to push some assets to repository in .niogit (while kie-wb was still running). Project Explorer - Technical view showed the new assets immediately, but Business view didn't show them. I had to logout & login to let the Project Explorer - Business view know about the new assets. Could it be possible to keep both views synchronized with the project content - in case the project is modified from outside by using git directly ? Or add some "Refresh" button ?
Comment 2 manstis 2013-09-11 06:28:52 EDT
The topic of responding to external changes is part of a larger conversation. for the purposes of this Bugzilla I've added a "refresh" button to the Project Explorer.
Comment 6 Radovan Synek 2013-10-22 08:39:56 EDT
Verified on BPMS-6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.